.hm-faq{
    /* padding: 356px 0 100px; */
    padding: 100px 0;
}

.faq-left{
    width: 528px;
    padding-right: 100px;
}
.faq-right{
    width: calc(100% - 528px);
}


/* *********** START MEDIA QUERY *********** */

@media screen and (max-width: 1439.99px){
	.faq-left {width: 450px;padding-right: 80px;}
	.faq-right{width: calc(100% - 450px);}
	.hm-faq{padding: 60px 0;}
}

@media screen and (max-width: 1199.99px){

	.faq-left {width: 100%;padding-right: 0;text-align: center;}
	.faq-right{width: 100%;margin-top: 30px;}
	.hm-faq{padding: 40px 0;}
}
